### Enumeration

# WPEPlatform SettingsHintingStyle

#### Declaration

    enum WPEPlatform.SettingsHintingStyle

#### Description [src]

`WPE_SETTINGS_HINTING_STYLE_NONE` `WPE_SETTINGS_HINTING_STYLE_SLIGHT` `WPE_SETTINGS_HINTING_STYLE_MEDIUM` `WPE_SETTINGS_HINTING_STYLE_FULL`.

#### Members

`WPE_SETTINGS_HINTING_STYLE_NONE`

  No description available.

  - Value: `0`
  - Available since: 2.0
`WPE_SETTINGS_HINTING_STYLE_SLIGHT`

  No description available.

  - Value: `1`
  - Available since: 2.0
`WPE_SETTINGS_HINTING_STYLE_MEDIUM`

  No description available.

  - Value: `2`
  - Available since: 2.0
`WPE_SETTINGS_HINTING_STYLE_FULL`

  No description available.

  - Value: `3`
  - Available since: 2.0